/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.fontawesome-text{
    display: none;
}
#ftnav ul.sub-menu{
    display: none !important;
}
.tentwentyfour{
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
.bluebox{
	background: hsla(214, 100%, 24%, 0.79);
	padding: 20px;
	height: 100%;
}


.whitetext, .whitetext a, .whitetext a:visited, .whitetext a:hover, .aboutinfo a, .aboutinfo a:visited, .aboutinfo a:hover{
    color: #fff !important;
}

a{
	color: rgb(248, 0, 30);
}
.graybkground a:hover{
	color: rgb(248, 0, 30);
	text-decoration: underline;
}

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 100%;
    margin: 0 auto;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 0 !important;
}
/* Gutenberg & CO BLOCKS */
.wp-block-coblocks-row{
	margin-bottom: 40px;
}
hr.wp-block-separator{
	margin: 0 auto 40px !important;
}
blockquote{
	margin: 2rem;
	background: rgb(10, 35, 75);
	color: #fff;
	padding: 2em;
}
.elementor-inner p{
	margin-bottom: 1.2em !important;
}
.wp-block-image figure.alignright {
	margin: 0 0 1em 1em !important;
}
.wp-block-image figure.alignleft{
	margin: 0 1em 1em 0 !important;
}
.pagecontent ul, .pagecontent ol{
	margin-bottom: 2em;
}
.pagecontent ul li, .pagecontent ol li{
	margin-bottom: .8em;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}
@media screen and (max-width: 600px){
	.wp-block-image figure.alignright, .wp-block-image figure.alignleft{
		width: 100% !important;
		min-width: 100% !important;
		margin: 1em auto !important;		
	}
	.wp-block-image img{
		width: 100% !important;
	}
	.wp-block-coblocks-row[data-columns="1"] .wp-block-coblocks-column__inner > [class*="wp-block-"]{
		width: 100% !important;
		max-width: 100% !important;
	}
	blockquote{
	 margin: 0 0 2rem;
	}
	.pageshadow{
		padding: 60px 20px !important;
	}
}

.tribe-events-event-meta.primary {
	display: none;
}

#tribe-events-pg-template .tribe-events-content h1 {
	font-size: 2.6em;
	color: #003366;
	font-weight: bolder;
	margin-bottom: 10px;
}

.tribe-events-single-event-title, .tribe-events-schedule.tribe-clearfix {
	display: none;
}

#tribe-events-pg-template .tribe-events-content h2 {
	font-size: 2em;
	margin: 0 0 8px;
	line-height: 1.2em;
}

a.button.wc-backward {
	float: right;
	margin-top: 0.5em;
	margin-left: 0.5em;
	color: #fff;
	border-color: #ffffff;
	background-color: #ee3e42;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}

.cart-empty {
	margin: 0 0 0.85em;
	font-size: 2em;
	line-height: 1.2;
	text-align: center;
}


.tribe-events-list .tribe-events-loop .tribe-events-content {
	float: none;
}

.tribe_events-template-default .tribe-events-before-html {
	display: none;
}

#tribe-events-pg-template .tribe-events-content h3 {
	font-size: 1.4em;
	color: #003366;
	font-weight: bold;
	margin: 10px 0 8px;
}

.tribe-checkout-backlinks a {
	margin-right: 10px;
}

#customer_details > div {
	width: 100%;
}

.woocommerce .cart .button {
margin-top: 3px;
}


.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}

.woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button {
	color: #fff !important;
	border-color: #ffffff !important;
	background-color: #ee3e42 !important;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
	opacity: 1 !important;
}


.woocommerce-checkout #payment {
	background: none;
}

.woocommerce #payment #place_order {
	float: left;
}

.tribe-common .ticket-message {
	border-top: 1px solid #e4e4e4;
}

.tribe-common .tribe-tickets__footer {
	border: none;
}

.admin-bar.a11y-dialog__body-locked {
	position: fixed !important;
}

.tribe-events-calendar-list__event-cost a {
	background: rgb(13, 27, 64) !important;
	color: #fff !important;
	padding: 11px 14px;
	width: auto;
	border-radius: 4px;
	display: inline-block;
	font-size: 14px !important;
}

.tribe-tickets__form .tribe-tickets__tickets-footer:before {
	content: "Please select ticket quantity prior to submitting";
	margin-right: auto;
}


.tribe-events-content ul, .tribe-events-content ol {
	margin-top: 16px;
	list-style-position: outside
}

.tribe-attendee-meta tr:last-of-type {
	display: none;
}

.tribe-events-content img.alignleft {
	margin-right: 2rem;
}
